@echo off
cls

echo Please enter a blank floppy for the boot disk
pause
rawrite2 70boot.img a:
echo Enter another floppy for Data 1
pause
rawrite2 70data1.img a:
echo Enter another floppy for Data 2
pause
rawrite2 70data2.img a: